/**
 * POPUP CONTAINER STYLES
 */
#popupMask {
/*
	position: absolute;
*/
	z-index: 20000;
	top: 0px;
	left: 0px;
/*
	width: 100%;
	height: 100%;
*/
	margin-right: 0px;
	margin-bottom: 0px;
	opacity: 0.6;
	filter: alpha(opacity=60); /* IE hack */
	background-color: #303040;
	display: none;

}
#popupContainer {
	position: absolute;
	z-index: 20100;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}
#popupInner {
	border: 1px solid #000000;
	background-color: #ffffff;
}

#popupFrame {
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 20200;
}
#popupTitleBar {
	background-color: #404050;
	color: #ffffff;
	font-family: arial, helvetica;
	font-weight: bold;
	height: 1em;
	padding: 5px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #808090;
	border-left: 1px solid #808090;
	border-right: 1px solid #303040;
	position: relative;
	z-index: 20300;
}
#popupTitle {
	float:left;
	font-size: 1.1em;
}
#popupControls {
	float: right;
	cursor: pointer;
	cursor: hand;
}